<?xml version="1.0" encoding="UTF-8"?><record_update table="sp_instance">
    <sp_instance action="INSERT_OR_UPDATE">
        <active>true</active>
        <class_name/>
        <color>default</color>
        <css/>
        <glyph/>
        <id/>
        <order>3</order>
        <roles/>
        <short_description/>
        <size>md</size>
        <sp_column display_value="1">61d102aa1be1b0904ea50e55cc4bcbfc</sp_column>
        <sp_widget display_value="knowledge Field Facet">aa0afab1db12220099f93691f0b8f578</sp_widget>
        <sys_class_name>sp_instance</sys_class_name>
        <sys_created_by>Josh.Virelli</sys_created_by>
        <sys_created_on>2021-07-27 16:58:11</sys_created_on>
        <sys_id>71d142aa1be1b0904ea50e55cc4bcb03</sys_id>
        <sys_name>Knowledge Bases</sys_name>
        <sys_package display_value="Launchpad by NewRocket" source="x_nero_launchpad">8d46e622134c6700793df6b2e144b0f9</sys_package>
        <sys_policy/>
        <sys_scope display_value="Launchpad by NewRocket">8d46e622134c6700793df6b2e144b0f9</sys_scope>
        <sys_update_name>sp_instance_71d142aa1be1b0904ea50e55cc4bcb03</sys_update_name>
        <title>Knowledge Bases</title>
        <u_image/>
        <u_template/>
        <url/>
        <widget_parameters><![CDATA[{
	"table": {
		"value": "kb_knowledge",
		"displayValue": "Knowledge"
	},
	"field_name": {
		"value": "kb_knowledge_base",
		"displayValue": "kb_knowledge_base"
	},
	"template": {
		"value": "kb_facet_single_select",
		"displayValue": "Single Select"
	},
	"custom_template": {
		"value": "",
		"displayValue": ""
	},
	"order_by": {
		"value": "",
		"displayValue": ""
	},
	"max_string_length": {
		"value": null,
		"displayValue": ""
	},
	"alt_url_params": {
		"value": "sysparm_kb",
		"displayValue": "sysparm_kb"
	},
	"aggregate_query": {
		"value": "true",
		"displayValue": "true"
	},
	"show_empty_value": {
		"value": "",
		"displayValue": ""
	}
}]]></widget_parameters>
    </sp_instance>
    <sys_translated_text action="delete_multiple" query="documentkey=71d142aa1be1b0904ea50e55cc4bcb03"/>
</record_update>
